
/* Class = "NSToolbarItem"; label = "Video"; ObjectID = "06Q-Gd-gmk"; */
"06Q-Gd-gmk.label" = "Video";

/* Class = "NSToolbarItem"; paletteLabel = "Video"; ObjectID = "06Q-Gd-gmk"; */
"06Q-Gd-gmk.paletteLabel" = "Video";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "0Ej-UV-gCO"; */
"0Ej-UV-gCO.title" = "HEADER CELL";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "1CP-wK-bR5"; */
"1CP-wK-bR5.title" = "50%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "2tU-me-heN"; */
"2tU-me-heN.title" = "75%";

/* Class = "NSToolbarItem"; label = "Grid"; ObjectID = "3cu-t3-QlP"; */
"3cu-t3-QlP.label" = "Gitter";

/* Class = "NSToolbarItem"; paletteLabel = "Grid"; ObjectID = "3cu-t3-QlP"; */
"3cu-t3-QlP.paletteLabel" = "Gitter";

/* Class = "NSToolbarItem"; label = "Image"; ObjectID = "6VX-7j-OI5"; */
"6VX-7j-OI5.label" = "Bild";

/* Class = "NSToolbarItem"; paletteLabel = "Image"; ObjectID = "6VX-7j-OI5"; */
"6VX-7j-OI5.paletteLabel" = "Bild";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "7QO-hL-bdf"; */
"7QO-hL-bdf.title" = "200%";

/* Class = "NSToolbarItem"; label = "More"; ObjectID = "8Nj-Q0-2At"; */
"8Nj-Q0-2At.label" = "Mehr";

/* Class = "NSToolbarItem"; paletteLabel = "More elements"; ObjectID = "8Nj-Q0-2At"; */
"8Nj-Q0-2At.paletteLabel" = "Weitere Elemente";

/* Class = "NSMenuItem"; title = "250%"; ObjectID = "8fR-SD-X3Y"; */
"8fR-SD-X3Y.title" = "250%";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "9qf-Zt-6dT"; */
"9qf-Zt-6dT.title" = "25%";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "C0T-oZ-LXg"; */
"C0T-oZ-LXg.title" = "300%";

/* Class = "NSToolbarItem"; label = "Device"; ObjectID = "DD3-ku-djE"; */
"DD3-ku-djE.label" = "Gerät";

/* Class = "NSToolbarItem"; paletteLabel = "Device"; ObjectID = "DD3-ku-djE"; */
"DD3-ku-djE.paletteLabel" = "Gerät";

/* Class = "NSToolbarItem"; label = "Box"; ObjectID = "EX7-Og-A1S"; */
"EX7-Og-A1S.label" = "Box";

/* Class = "NSToolbarItem"; paletteLabel = "Box"; ObjectID = "EX7-Og-A1S"; */
"EX7-Og-A1S.paletteLabel" = "Box";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "JYR-pd-3p5"; */
"JYR-pd-3p5.title" = "100%";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OQS-4C-A9C"; */
"OQS-4C-A9C.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Zoom"; ObjectID = "PN7-C0-NRR"; */
"PN7-C0-NRR.label" = "Zoomen";

/* Class = "NSToolbarItem"; paletteLabel = "Zoom"; ObjectID = "PN7-C0-NRR"; */
"PN7-C0-NRR.paletteLabel" = "Zoomen";

/* Class = "NSMenuItem"; title = "175%"; ObjectID = "Pof-34-2dE"; */
"Pof-34-2dE.title" = "175%";

/* Class = "NSToolbarItem"; label = "Settings"; ObjectID = "QLI-9s-THl"; */
"QLI-9s-THl.label" = "Einstellungen";

/* Class = "NSToolbarItem"; paletteLabel = "Settings"; ObjectID = "QLI-9s-THl"; */
"QLI-9s-THl.paletteLabel" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "UCv-mY-kZt"; */
"UCv-mY-kZt.title" = "Table View Cell";

/* Class = "NSToolbarItem"; label = "Wide Box"; ObjectID = "Vsj-dB-Xa0"; */
"Vsj-dB-Xa0.label" = "Breite Box";

/* Class = "NSToolbarItem"; paletteLabel = "Wide Box"; ObjectID = "Vsj-dB-Xa0"; */
"Vsj-dB-Xa0.paletteLabel" = "Breite Box";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "c2A-LK-FUT"; */
"c2A-LK-FUT.title" = "400%";

/* Class = "NSMenuItem"; title = "Auto Fit"; ObjectID = "cCE-SF-ifg"; */
"cCE-SF-ifg.title" = "Automatisch einpassen";

/* Class = "NSToolbarItem"; label = "Text"; ObjectID = "fMS-Kp-6o9"; */
"fMS-Kp-6o9.label" = "Text";

/* Class = "NSToolbarItem"; paletteLabel = "Text"; ObjectID = "fMS-Kp-6o9"; */
"fMS-Kp-6o9.paletteLabel" = "Text";

/* Class = "NSToolbarItem"; label = "Page Align"; ObjectID = "g6k-tl-CWc"; */
"g6k-tl-CWc.label" = "Seitenausrichtung";

/* Class = "NSToolbarItem"; paletteLabel = "Page Align"; ObjectID = "g6k-tl-CWc"; */
"g6k-tl-CWc.paletteLabel" = "Seitenausrichtung";

/* Class = "NSMenuItem"; title = "Fit Entire Page"; ObjectID = "jwj-HE-gif"; */
"jwj-HE-gif.title" = "An Fenstergröße anpassen";

/* Class = "NSToolbarItem"; label = "Preview"; ObjectID = "nZO-Cp-yqe"; */
"nZO-Cp-yqe.label" = "Vorschau";

/* Class = "NSToolbarItem"; paletteLabel = "Preview"; ObjectID = "nZO-Cp-yqe"; */
"nZO-Cp-yqe.paletteLabel" = "Vorschau";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "nsi-Kc-IF7"; */
"nsi-Kc-IF7.title" = "150%";

/* Class = "NSToolbarItem"; label = "Gallery"; ObjectID = "pB5-Gx-d5W"; */
"pB5-Gx-d5W.label" = "Galerie";

/* Class = "NSToolbarItem"; paletteLabel = "Image Gallery"; ObjectID = "pB5-Gx-d5W"; */
"pB5-Gx-d5W.paletteLabel" = "Bildergalerie";

/* Class = "RDSparkleWindow"; title = "Sparkle"; ObjectID = "w3N-uu-XZD"; */
"w3N-uu-XZD.title" = "Sparkle";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "zK3-aq-8FU"; */
"zK3-aq-8FU.title" = "125%";
